Ergebnis 1 bis 14 von 14

Thema: Crashkurs bitte

  1. #1

    Crashkurs bitte

    Hallo!
    Ich suche jemanden, der so freundlich sei mir ein paar Fragen zu beantworten.

    Ich habe einen 3DSXL auf 8.0.0-18E.
    1. Welche vorzüge hat es das System weiter (ich glaube auf 10.X) zu updaten? Majoras Mask möchte das irgendwie...
    2. Welchen Nutzen hat dieser zweite Stick, den man als Hardwareaddon kaufen kann in Majoras Mask?
    3. In wie weit ist es derzeit möglich 8.0.0-18E so zu hacken, dass man jegliche im Web schwirrenden kopierten Spielekopien antesten kann? Bei der Wii ging das seinerzeit leicht, habe ich noch in Erinnerung. Wie steht es aktuell beim 3DS, nach dem 32C3?
    4. Wenn ich jetzt das Systemupdare mache, auf welcher Version lande ich und welche Auswirkungen hat das auf Frage 3?

    Gruß Dalgas

  2. #2
    great old one

    Moderator

    Avatar von cavin
    Registriert seit
    Jul 2013
    Ort
    R’lyeh
    Beiträge
    2.272

    Re: Crashkurs bitte

    Hallo Dalgas,
    willkommen im ngb!

    Ich bin momentan nicht wirklich up2date was 3DS-Hacking angeht, empfehle dir aber generell die Seite wololo.net.
    Dort wird immer recht aktuell über die neusten Hacks etc. berichtet, Englischkenntnisse vorausgesetzt.

    1. Vorteil ist, dass manche Spiele eine höhere Firmware fordern. Generell gilt, je niederiger dei FW, desto bessere Kompatibilität mit Flashcards/Homebrew. Je neuer die FW, desto eher sind die Zugänge gepatched.
    2. der zusätzliche Stick bietet mehr Komfort beim "umschauen", so muss nicht der 3DS an sich per eingebautem Gyrosensor bewegt werden, es kann per Stick umgeschaut werden (wie beim PC mit der Maus).
    3. Für Homebrew reichen die Hacks von Smea, für ROMs brauchst du, soweit ich weiß, eine Flashcard. Entweder Gateway3DS oder Sky3DS oder die MT-Card (veraltet).
    4. aktuell landest du über das Internet-Update auf 10.3.0-28E. Die Gateway kommt laut ihrer Homepage mit dem aktuellen Update klar.

    Es ist auch möglich den 3DS downzugraden.

    Generell gilt, alles was am System des 3DS rumspielt, kann bei Nichtbefolgen der Anleitungen den 3DS kaputtmachen (bricken).
    ever danced with the devil in the pale moonlight?
    ph’nglui mglw’nafh cthulhu r’lyeh wgah’nagl fhtagn

  3. #3
    Mitglied

    (Threadstarter)


    Registriert seit
    Jan 2016
    Beiträge
    6

    Re: Crashkurs bitte

    Danke, cavin.
    Dann mach ich das Update einfach mal, wenn ich eh runter kann UND mir das mit der Card überlege.
    Es sei denn jemand erhebt Einspruch und kann noch etwas wichtiges sagen

    Der Unterschied für ROMs und Homebrew in der Praxis ist erkentnisreich.
    Wenn ich eine Konsole öffnen will, dann doch komplett, wie die Wii damals.


    edit:
    Die Gateway kommt laut Resellern nur bid 9.2 klar!
    Geändert von Dalgas (18.01.16 um 13:09 Uhr)

  4. #4
    great old one

    Moderator

    Avatar von cavin
    Registriert seit
    Jul 2013
    Ort
    R’lyeh
    Beiträge
    2.272

    Re: Crashkurs bitte

    Stimmt, hab mich verlesen. Mit dem neusten Update kannst du einen EmuNand bis 10.3 nebem deiner richtigen FW bis 9.2 haben. Dann nicht updaten.
    Wundert mich, dass Majoras Mask auf die neuste FW will, da das Spiel schon etwas älter ist. Hast du mal probiert, mit dem Spiel offline upzudaten?
    Eigentlich sollte es 7.1.0 benötigen.
    ever danced with the devil in the pale moonlight?
    ph’nglui mglw’nafh cthulhu r’lyeh wgah’nagl fhtagn

  5. #5
    Mitglied

    (Threadstarter)


    Registriert seit
    Jan 2016
    Beiträge
    6

    Re: Crashkurs bitte

    Was bedeutet das genau "EmuNand bis 10.3 nebem deiner richtigen FW bis 9.2 haben"?


    Habe in der von dir verlinkten Updatehistory nichts gefunden was mir von 8 auf 10 helfen würde. Somit bleibe ich bei 8 und kaufe mir dann wenn ich bedarf habe (nach Majoras Mask) ggf. so eine Gateway-Karte.

    Majoras Mask will das Update, braucht es aber nicht zum spielen. Es steht nur eben als Lauftext dort und ich dachte vielleicht gibts Features

  6. #6
    great old one

    Moderator

    Avatar von cavin
    Registriert seit
    Jul 2013
    Ort
    R’lyeh
    Beiträge
    2.272

    Re: Crashkurs bitte

    In besagter Updatehistory hast du richtig erkannt, handelt es sich zumeist nur um "Verbesserungen der Systemstabilität und weitere Anpassungen" -> Patches gegen Flashcards.

    EmuNand ist ein zweiter NAND, eine zweite Firmware quasi. Diese kann unabhängig von der ersten upgedated werden.
    Infos dazu bei wololo: What is emuNAND? (zweite Überschrift).
    Bleib dann auf jeden Fall auf der 8er FW und leg dir eventuell einen Emu-Nand an.
    ever danced with the devil in the pale moonlight?
    ph’nglui mglw’nafh cthulhu r’lyeh wgah’nagl fhtagn

  7. #7
    Mitglied

    (Threadstarter)


    Registriert seit
    Jan 2016
    Beiträge
    6

    Re: Crashkurs bitte

    Aha!
    Danke, dann weiß ich wie es weiter geht.
    Schade um den eShop, den ich so nicht nutzen kann.

    Kann ich denn die Updatemeldungen blocken?
    Ich brauch das WLAN für Streetpass.

  8. #8
    great old one

    Moderator

    Avatar von cavin
    Registriert seit
    Jul 2013
    Ort
    R’lyeh
    Beiträge
    2.272

    Re: Crashkurs bitte

    Mit dem EmuNand kannst du meines Wissens nach in den eShop. Du kannst die Updates über die Kindersicherung deaktivieren.
    ever danced with the devil in the pale moonlight?
    ph’nglui mglw’nafh cthulhu r’lyeh wgah’nagl fhtagn

  9. #9
    Sheltem the Dark Avatar von Darkcloud
    Registriert seit
    Jul 2013
    Beiträge
    462

    Re: Crashkurs bitte

    Also mit Pasta CFW kannst du .cia files installieren und dadurch kopien abspielen. Wenn du .3ds files abspielen willst brauchst du eine Flashcard. Mit nem Emunand kannst du dann auch in den Eshop. Für den Sysnand empfielt sich 9.2 da du dort den Menuhax nutzen kannst um in die CFW/ den Emunand zu booten.
    Für diesen Beitrag bedankt sich cavin
    Its a beautiful day outside.
    Birds are singing, flowers are blooming,
    On days like these, kids like you...
    S H O U L D B E B U R N I N G I N H E L L .

  10. #10
    Mitglied

    (Threadstarter)


    Registriert seit
    Jan 2016
    Beiträge
    6

    Re: Crashkurs bitte

    Updates aus, juhu

    Emunand/Sysnand wird mir schon wieder zu kompliziert...
    Wahrscheinlich kauf mich mir so eine Flashcard und verzichte einfach auf den Shop (Demos).

  11. #11
    Sheltem the Dark Avatar von Darkcloud
    Registriert seit
    Jul 2013
    Beiträge
    462

    Re: Crashkurs bitte

    Dann nimm einen Sky 3DS um den Gateway richtig zu nutzen musst du fast das gleiche machen. Außerdem sind die entwickler von Gateway etwas zwielichtig da sie des öfteren Code in ihren Firmwares eingebaut haben, der 3D Brickt wenn man einen Klon davon nutzt.
    Its a beautiful day outside.
    Birds are singing, flowers are blooming,
    On days like these, kids like you...
    S H O U L D B E B U R N I N G I N H E L L .

  12. #12
    Mitglied

    (Threadstarter)


    Registriert seit
    Jan 2016
    Beiträge
    6

    Re: Crashkurs bitte

    "* It's confirmed! sky3DS/sky3DS+ can support the newest 3DS V10.4.0-29 (01/19/2016)"
    kann ich dann doch updaten? *verwirrt*

    Welche Einstellungen muss ich bei den Kindersicherungen tätigen?
    Hatte mal einiges aus, aber danach kommt nun kein Streetpass mehr.

  13. #13

    Re: Crashkurs bitte

    Hallo zusammen, ich hoffe ihr könnt mir weiterhelfen.
    Ich hab einen nintendo 2ds gekauft mit firmware 6.0.0 .
    Würde ihn gern flashen,was könnt ihr mir empfehlen?
    es gibt so viel Auswahl das man den Überblick verliert.
    Wäre super wenn jemand mir helfen kann.
    Vielen Dank im vorraus.....

  14. #14

    Re: Crashkurs bitte

    Hi, einfacher als mit der Anleitung geht's nicht.

    https://psxtools.de/index.php/Thread...-inkl-LumaCFW/
    Für diesen Beitrag bedankt sich cavin

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •